» Ubuntu » Pakketten

Error

two or more packages specified (xfce4-volstatus-icon hardy)